#player {
    box-sizing: border-box;
    display: inline-block;
}

#ProductContainer {
    text-align: center;
    box-sizing: border-box;
    display: none;
    width: 250px;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px;
}

.ImageProduct {
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 10px;
}

.TitleProduct {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}

.ButtonProduct {
    cursor: pointer;
    width:75%;
    margin-top: 10px;
    border-radius: 25px;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
}

#ShippingAddressHeader, #AccountInformationHeader, #BillingHeader, #ConfirmationHeader, #TermsAndConditionsHeader, #SummaryHeader {
    width: 100%;
    border: 0px #FF0000 solid;
    height: 40px;
    border-bottom: 2px #DDDDDD solid;
    margin-bottom:15px;
}

.PopupButtons {
    text-align: right;
    margin-top: 15px;
}

#AccountInformation, #Billing, #Confirmation, #TermsAndConditions, #Summary {
    display: none;
}

.AccountInformationErrors, .ConfirmationErrors {
    display: none;
}

.AccountInformationErrors #ErrorDiv, .ConfirmationErrors #ErrorDiv {
    font-size: 14px !important;
}

.FieldPrice {
    font-size: 16px;
    text-align: right;
}

.FieldTitleTotal {
    font-size: 18px;
    font-weight: bold;
}

.FieldPriceTotal {
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}

.TopBordered {
    border-top: 1px black solid;
}

#BillingContent, #ConfirmationContent strong {
    font-size: 18px;
}

#TermsAndConditionsContent {
    height: 500px;
    overflow-y: auto;
}

.ReviewTitle {
    font-size: 16px !important;
}

.ReviewText {
    font-size: 14px !important;
    line-height: 24px;
}

.Processing {
    display: none;
    text-align: center;
    height: 200px;
    margin-top: 200px;
}

.ShowBlock {
    display: inline-block !important;
}

@media (max-width:425px) {
    #ProductContainer {
        width: 100%;
        padding: 0px;
    }
    .ShowBlock {
        display: block !important;
    }
    .FieldTextBox400 {
        width: 100% !important;
    }
}